package com.xhkjedu.sapi.task;

import org.springframework.stereotype.Component;

/**
 * @author ywx
 * @className CloudSyncTask
 * @description
 * @date 2021/6/5 14:13
 **/
@Component
public class CloudSyncTask {
    /*@Resource
    private CloudSyncService cloudSyncService;

    //生成上周班级报告
    @Scheduled(cron = "${cron.synctime}")
    public void classReportWeek(){
        TCloudSync sync = cloudSyncService.getCloudInfo();
        sync.setSyncnum(ConfigKey.syncnum);
        cloudSyncService.sync(sync);
    }*/
}
